@charset "utf-8";
/* CSS Document */

.materials {
	float: left;
	margin-right: 30px;
	text-align: left;
}
.materials img { margin-top: 5px; }
.imgL { float: left; margin-right: 20px; }
.left { width: 300px; float: left;  }
.right { width: 300px; float: right; }

p.right {text-align: right; width: 680px;}